### Method

# Vte Terminal get_context_menu_model

since: 0.76

#### Declaration [src]

    GMenuModel*
    vte_terminal_get_context_menu_model (
      VteTerminal* terminal
    )

#### Description

No description available.

Available since: 0.76

Gets property | `Vte.Terminal:context-menu-model`

#### Return value

Type: `GMenuModel`

The context menu model, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.